Subject: bug#45620: 28.0.50; Child frames should have their own border width and colour

From: Alan Third <[email-masked]>
Date: Wed, 27 Jan 2021 20:49:58 +0000

On Tue, Jan 26, 2021 at 04:59:13PM +0100, martin rudalics wrote:
> > I hope to install your patch tomorrow.  If you want to ensure a precise
> > position for the NEWS entry, you'd have to update it though.  Otherwise,
> > I'll try to find a suitable position myself.
> 
> I pushed the changes now with a few tweaks.  Please have a look and
> consider closing the bug if you feel that nothing else should be done.
> 
> I couldn't test the changes with GNUstep here, those builds still fail
> to behave reasonably on my machine.  So if you know people who regularly
> build Emacs with NS, please ask them to check the changes.

Is there some simple test I can try? I had a quick look through the
thread but didn't see anything.

(GNUstep builds work for me as long as I start with a .emacs that
turns off the menus. I can't work out what it is that's causing the
problem, and even the large rewrite of some of the menu code we did on
the master branch makes no difference. It's quite annoying.)

-- 
Alan Third